### Method

# PapersView JobLoad get_loaded_document

since: 46.0

#### Declaration [src]

    PpsDocument*
    pps_job_load_get_loaded_document (
      PpsJobLoad* job
    )

#### Description

No description available.

Available since: 46.0

#### Return value

Type: `PpsDocument`

The loaded document, if available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.